<div class="modal-dialog" style="width: 98%;">
    <div class="modal-content">
        <div class="modal-header"><%=labels.set_position_on_map%>:</div>
        <div class="modal-body" style="width: 100%;height: 500px">
            <div id="map-canvas" class="" style="width: 100%;height: 100%;"></div>
        </div>

        <div class="modal-footer two-button">
            <div class="" data-dismiss="modal"><%=labels.cancel%></div>
            <div class="save-position"><%=labels.save_position%></div>
        </div>
    </div>

</div>
